.container-content {
	padding-bottom: 60px;
	padding-top: 60px;
}

@media (max-width: 767px) {
	.container-content {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}


@media (max-width: 991px) {
	.navbar-brand img {
		width: 200px;
	}
}

.nav {
	font-size: 14px;
}

.navbar-header {
	height: 100px;
}

.navbar-default .navbar-collapse {
	
	border-top: none;
}

@media (max-width: 767px) {
	.navbar-default .navbar-collapse {
		background: #000;
		position: relative;
		z-index: 100;
	}
}

.navbar-nav {
	margin: 0;
	margin-top: 60px;
	text-transform: none;
}

@media (max-width: 767px) {
	.navbar-nav {
		margin-top: 0;
	}
}

.navbar-upper > ul > li {
	margin-left: 20px !important;
}

@media (max-width: 991px) {
	.navbar-upper li {
		margin-left: 0;
	}
}

.navbar-upper ul ul li {
	margin-left: 0;

}

.navbar-nav > li > .dropdown-menu {
	border-radius: 0 !important;
	background: #39b0eb;
}

.navbar a {
	color: #fff !important;
	padding-left: 15px !important;
}

.navbar-nav .active a {
	background: transparent !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: #39b0eb;
	color: #fff !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #437e93;
}

.nav .btn {
	padding: 0;
}

.well {
	border-radius: 0;
	border: none;
}

.img-stretch {
	width: 100% !important;
}

.img-thumbnail {
	margin-bottom: 30px;
}

.content-narrow {
	padding-top: 0;
}

.carousel-small-link h3 {
	line-height: 24px !important;
}

h3 {
	text-align: left;
}

h4 {
	font-weight: 300 !important;
	margin-top: 25px;
}

h4 strong {
	font-weight: 300;
}

.well {
	margin-top: 30px;
	background: #efefef !important;
}

.well h3 {
	margin-top: 0;
}

.content h3 {
	margin-top: 15px !important; 
}

.img-responsive {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.hpa-item {
	background: Fuchsia;
}

.carousel-caption h3 {
	line-height: 100%;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 59%, rgba(58, 176, 235, 0.9) 50%);
	padding-top: 200px;
	font-size: 60px;
}

@media (max-width: 767px) {
	.carousel-caption h3 {
		padding-top: 50px;
		background: rgba(58, 176, 235, 0.7);
		height: auto;
		padding-bottom: 30px;
		font-size: 56px;
	}
}

.carousel-caption small {
	color: #fff !important;
	font-size: 28px !important;
	line-height: 24px !important;
}

.carousel-caption .btn-default {
	border-color: #fff;
	font-size: 21px;
}


@media (max-width: 767px) {
	.bottom-logos {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
}


@media (max-width: 767px) {
	.footer-wide {
		padding-top: 0 !important;
		padding-bottom: 30px;
	}

	.footer .content {
		padding-top: 0;
		padding-bottom: 0;
	}
}

@media (max-width: 991px) {
	.navbar-mainmenu li a {
		height: 50px !important;
	}
}

